JAVA VERSION ERROR WHEN UNINSTALL GLASSFISH SERVER

“Could not find the required version of the Java(TM) 2 Runtime Environment in ‘(null)’.”

glassfish_uninstall_error

glassfish_uninstall_error2

If you receive the above error when trying to uninstall the GlassFish Server, the solution is as follows.

Fisrtly, check your java version. Because, your Glassfish Server needs version 1.6 or higher of the jdk.
if your old version of Java, Download and install a new version and set Java Home path.

java_path

After, Start –> cmd.exe –> go to GlassgFish uninstall.exe directory (The directory may be different on your computer.)

1
 uninstall.exe -j "%JAVA_HOME%"

cmd_goto_glassfish